libgovirt2-0.3.4-alt1_8.x86_64.rpm


Advertisement

Description

libgovirt2 - A GObject library for interacting with oVirt REST API

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package filename libgovirt2-0.3.4-alt1_8.x86_64.rpm
Package name libgovirt2
Package version 0.3.4
Package release alt1_8
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage -
License -
Maintainer -
Download size 124.87 KB
Installed size 124.87 KB
libgovirt is a library that allows applications to use oVirt REST API
to list VMs managed by an oVirt instance, and to get the connection
parameters needed to make a SPICE/VNC connection to them.

Alternatives

Package Version Architecture Repository
libgovirt2-0.3.4-alt1_8.i586.rpm 0.3.4 i586 Classic
libgovirt2 - - -

Requires

Name Value
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libgio-2.0.so.0()(64bit) -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libgovirt = 0.3.4-alt1_8:sisyphus+234410.100.1.1
libpthread.so.0(GLIBC_2.2.5)(64bit) -
librest-0.7.so.0()(64bit) -
libsoup-2.4.so.1()(64bit) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -
typelib(GObject) = 2.0
typelib(Gio) = 2.0
typelib(Rest) = 0.7

Provides

Name Value
libgovirt.so.2()(64bit) -
libgovirt.so.2(GOVIRT_0.2.0)(64bit) -
libgovirt.so.2(GOVIRT_0.2.1)(64bit) -
libgovirt.so.2(GOVIRT_0.3.1)(64bit) -
libgovirt.so.2(GOVIRT_0.3.2)(64bit) -
libgovirt.so.2(GOVIRT_0.3.4)(64bit) -
libgovirt2 = 0.3.4-alt1_8:sisyphus+234410.100.1.1
typelib(GoVirt) = 1.0

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libgovirt2-0.3.4-alt1_8.x86_64.rpm
Source Package libgovirt-0.3.4-alt1_8.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libgovirt2 rpm package:
    # sudo apt-get install libgovirt2

Files

Path
/usr/lib64/libgovirt.so.2
/usr/lib64/libgovirt.so.2.1.0
/usr/lib64/girepository-1.0/GoVirt-1.0.typelib

Changelog

2019-07-13 - Igor Vlasenko <viy@altlinux.ru> 0.3.4-alt1_8
- fixed build
2018-05-07 - Igor Vlasenko <viy@altlinux.ru> 0.3.4-alt1_7
- update to new release by fcimport
2017-09-27 - Igor Vlasenko <viy@altlinux.ru> 0.3.4-alt1_4
- update to new release by fcimport
2017-03-16 - Igor Vlasenko <viy@altlinux.ru> 0.3.4-alt1_2
- update to new release by fcimport
2016-05-08 - Igor Vlasenko <viy@altlinux.ru> 0.3.4-alt1_1
- update to new release by fcimport
2016-02-15 - Igor Vlasenko <viy@altlinux.ru> 0.3.3-alt1_3
- update to new release by fcimport
2015-09-20 - Igor Vlasenko <viy@altlinux.ru> 0.3.3-alt1_2
- update to new release by fcimport
2014-10-27 - Igor Vlasenko <viy@altlinux.ru> 0.3.2-alt1_1
- update to new release by fcimport
2014-08-27 - Igor Vlasenko <viy@altlinux.ru> 0.3.0-alt1_7
- update to new release by fcimport
2014-07-01 - Igor Vlasenko <viy@altlinux.ru> 0.3.0-alt1_4
- update to new release by fcimport

See Also

Package Description
libgpac-v0.7.1.0.284.gite64a7d229-alt1.x86_64.rpm GPAC library
libgpaste-3.34.1-alt1.x86_64.rpm GPaste library
libgpaste-devel-3.34.1-alt1.x86_64.rpm Development files for gpaste
libgpaste-gir-3.34.1-alt1.x86_64.rpm GObject introspection data for the GPaste
libgperftools-2.6.3-alt1.x86_64.rpm Performance tools for C++ - shared libraries
libgperftools-devel-2.6.3-alt1.x86_64.rpm Performance tools for C++
libgpg-error-1.36-alt1.x86_64.rpm Error library for GnuPG and related projects
libgpg-error-devel-1.36-alt1.x86_64.rpm Development files for the libgpg-error package
libgpg-error-devel-static-1.36-alt1.x86_64.rpm Static libraries for the libgpg-error-devel package
libgpgme-1.11.1-alt2.x86_64.rpm GnuPG Made Easy!
libgpgme-devel-1.11.1-alt2.x86_64.rpm Include files for development with GPGME
libgpgme11-1.11.1-alt2.x86_64.rpm gpgme library
libgpgmepp6-1.11.1-alt2.x86_64.rpm gpgme library
libgpgmexx4-4.14.11-alt10.x86_64.rpm kde4pimlibs libraries
libgpgmexx4-pthread-4.14.11-alt10.x86_64.rpm kde4pimlibs libraries
Advertisement
Advertisement